Subject: [babel] Babel MAC support merged into Bird master

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Tue, 08 Jun 2021 11:52:18 +0200

Hey everyone

Following hot on the heels of the merge of MAC support into babeld[0],
support has now also landed in Bird[1]. Juliusz re-confirmed
interoperability before merging the babeld code, and I have also
re-checked just now, with the code merged into Bird.

-Toke

[0] https://alioth-lists.debian.net/pipermail/babel-users/2021-May/003820.html
[1] http://trubka.network.cz/pipermail/bird-users/2021-June/015529.html